html{height:100%}
body{position:relative;height:100%;background-color:#fff;-webkit-text-size-adjust:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,blockquote,p,form,fieldset,legend,textarea,input,select,textarea,button,th,td{margin:0;padding:0;border:0;}
body,th,td,input,select,textarea,button{font-family:Apple SD Gothic Neo,'Apple SD 산돌고딕 Neo',NanumGothic,'나눔고딕',ng,sans-serif;line-height:1.3;font-size:16px;font-weight:normal;color:#000;letter-spacing:0}
fieldset,img{border:0 none}
dl,ul,ol,menu,li,em{list-style:none}
address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal}
table{width:100%;border-collapse:collapse}
a{color:#333;text-decoration:none}
button{overflow:visible;border:0 none;font-size:100%;cursor:pointer;background:transparent;white-space:nowrap}
button::-moz-focus-inner{padding:0;border:0}
input[type='checkbox'],input[type='radio'],input[type='text'],input[type='password'],input[type='submit'],input[type='search'],input[type='tel'],input[type='number'],select{-webkit-appearance:none;}
button,input[type='button'],input[type='submit'],input[type='reset'],input[type='file'],input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']{-webkit-appearance:button;}
input[type='search']::-webkit-search-cancel-button{display:none;}
*,textarea:focus,input:focus{-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent;-webkit-focus-ring-color:rgba(255,255,255,0);outline:none;}
textarea{-webkit-appearance:none;border-radius:0;}
body{-webkit-touch-callout:none;-webkit-text-size-adjust:none;-webkit-user-select:none;}
caption span,legend{overflow:hidden;position:absolute;width:1px;height:1px;font-size:0;line-height:0;white-space:nowrap;}